
/* Long browser column title for the column "Label" */
"label" = "Label";

/* Long browser column title for the column "Status" */
"status" = "Status";

/* Long browser column title for the column "Manual Sorting" */
"sorting" = "Manueel Sorteren";

/* Long browser column title for the column "Timestamp" */
"time" = "Tijdstempel";

/* Long browser column title for the column "Title" */
"title" = "Titel";


/* Filter button popup menu item to toggle cumulated view */
"Cumulated View" = "Opeengestapeld Aanzicht";

/* Filter button popup menu item to toggle display of hidden filters */
"Show Hidden Filters" = "Show Hidden Filters";

/* Filter button popup menu item to add a new collection */
"New collection" = "Nieuwe Verzameling...";

/* Filter button popup menu item to add a new filter */
"New filter" = "Nieuwe Filter...";

/* Filter button popup menu item to add a new group */
"New group" = "New Group…";

/* Filter button popup menu item to managage filters */
"Delete" = "Verwijderen...";


/* Filter list item to show all filters */
"AllFilters" = "Alles";


/* Search field search scope name for searching the whole project */
"all" = "Volledig project";

/* Search field search scope name for searching the document text only */
"text" = "Tekst";

/* Search field search scope name for searching the document notes only */
"notes" = "Notities";

/* Search field search scope name for searching the document titles only */
"title" = "Titel";

/* Search field search scope name for searching the document excerpts only */
"excerpt" = "Uittreksel";


/* Browser popup menu item to add the selected documents to the collection */
"Add to collection" = "Voeg toe aan Verzameling";

/* Browser popup menu item to remove the selected documents from the collection */
"Remove from collection" = "Verwijder uit Verzameling";

/* Browser popup menu item to open the "Get Info" panel for the selected documents */
"Get Info" = "Verkrijg Info...";


/* The name of the document notes, used for the bevel when switching notes preview */
"Notes" = "Notities";

/* The name of the Project Notes, used for the bevel when switching notes preview */
"Project Notes" = "Project Notes";

/* The name of the document excerpt, used for the bevel when switching notes preview */
"Excerpt" = "Uittreksel";